package com.inkasso.auth.interfaces;

import java.lang.annotation.*;

/**
 * @author 张超
 * @date 2021/10/22
 */
@Target({ElementType.TYPE})
@Retention(RetentionPolicy.RUNTIME)
@Inherited
public @interface Permissions {

  /**
   * 模块名称
   *
   * @return
   */
  String name();

  /**
   * 模块编码
   *
   * @return
   */
  String code();


}
